using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Spaces;
public partial class Visitor : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        string account = SpacesContext.Current.Account;
        string vAccount = User.Identity.Name;
        if (vAccount == string.Empty || account == string.Empty)
            return;
        if (account == vAccount)
            return;
        string ip = Request.UserHostAddress;
        Users.UpdateVisitorList(account, vAccount, ip, DateTime.Now);
    }
}
